<?php

$pdf->SetFont('','B','8');

$pdf->SetFont('','','8');

$sizerec=47.5;

$pdf->Cell(100,6,$renewcertpdf,1,0,'L');

$pdf->Cell(90,6,$trfData['previousreportnumber'],1,0,'L',TRUE);

$pdf->Ln();

?>